yum fails on a Red Hat Satellite 6.1 installation, missing sssd-dbus

Solution In Progress - Updated -

Issue

  • yum update fails on a Red Hat Satellite 6.1 beta server for sssd-dbus:
Protected multilib versions: libsss_idmap-1.12.2-58.el7_1.6.i686 != libsss_idmap-1.12.2-58.el7_1.14.x86_64
Error: Protected multilib versions: sssd-common-1.12.2-58.el7_1.14.x86_64 != sssd-common-1.12.2-58.el7_1.6.i686
Error: Protected multilib versions: sssd-client-1.12.2-58.el7_1.14.x86_64 != sssd-client-1.12.2-58.el7_1.6.i686
  • On satellite 6.1.5 , facing below error :
katello-installer --foreman-ipa-authentication=true
Error:
Preparing installation Done
  Something went wrong! Check the log for ERROR-level output
  The full log is at /var/log/katello-installer/katello-installer.log

Environment

  • Red Hat Satellite 6.1
  • Red Hat Satellite 6.1 beta

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In